notation.h File Reference

Explains notation used for describing various types of 3-manifold. More...

## Detailed Description

Explains notation used for describing various types of 3-manifold.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).